authors: Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>
depends:
- catkin
- hector_sensors_description
- hector_xacro_tools
description: hector_models contains (urdf) models of robots, sensors etc.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__hector_models__ubuntu_focal_amd64
license: BSD
maintainer_status: developed
maintainers: Stefan Fabian <fabian@sim.tu-darmstadt.de>
package_type: metapackage
packages:
- hector_sensors_description
- hector_xacro_tools
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__hector_models__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__hector_models__ubuntu_focal_amd64__binary
repo_name: hector_models
timestamp: 1657935219.2933989
url: http://ros.org/wiki/hector_models
